.thumbs-wrapper {
    display: none;
}

.control-dots {
    display: none;
}

.control-arrow {
    display: none !important;
}

.slider-wrapper {
    left: 0px;
    top: 0px;
    height: auto;
    filter: drop-shadow(0px 15px 10px rgba(0, 0, 0, 0.56));
}

.carousel.carousel-slider {
    position: relative;
    margin: unset;
    overflow: unset;
    margin-left: unset !important;
    margin-right: unset !important;
}

.carousel .slide img {
    width: 500px;
    position: absolute;
    height: 500px;
    left: 1380px;
    top: 90px;
}

.img-size {
    position: absolute;
}

.carousel .slide {
    margin: 0;
    position: relative;
    text-align: center;
}

.carousel .slide .legend {
    position: absolute;
    height: 73px;
    right: 170px;
    top: 226px;
}

.carousel {
    position: absolute;
    left: 0px;
    padding-left: 0px !important;
    width: 100% !important;
    top: 0px;
}

.welcome {
    position: absolute;
    width: auto;
    height: auto;
    left: 120px;
    top: 200px;
}

.welcome2 {
    position: absolute;
    width: 643px;
    height: auto;
    left: 120px;
    top: 300px;
}

.welcome3 {
    position: absolute;
    width: 643px;
    height: auto;
    left: 120px;
    top: 390px;
}

.welcome4 {
    position: absolute;
    width: 643px;
    height: auto;
    left: 120px;
    top: 470px;
}

.text {
    background: -webkit-linear-gradient(316deg, #CD9CF2 0%, #CD9CF2 30%, #F6F3FF 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Yeseva One', cursive;
    font-style: 400;
    font-weight: 400;
    font-size: 60px;
    line-height: 56px;
    -webkit-text-stroke: 1px #ffffff;
}

.text2 {
    background: -webkit-linear-gradient(113deg, #ffffff 10%, #2FF3FF 50%, #2FF3FF 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Poppins', sans-serif;
    text-align: left;
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    text-shadow: 0px 2px 5px black;
}

.text3 {
    background: -webkit-linear-gradient(113deg, #E520FD 10%, #E520FD 50%, #FFFFFF 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Poppins', sans-serif;
    text-align: left;
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    text-shadow: 0px 2px 5px black;
}

@media screen and (max-width: 1024px) {
    .carousel .slide img {
        width: 300px;
        position: absolute;
        height: 400px;
        left: 0;
        top: 480px;
    }
    .welcome {
        position: absolute;
        top: 170px;
    }
    .welcome2 {
        position: absolute;
        top: 250px !important;
    }
    .welcome3 {
        position: absolute;
        top: 330px;
    }
    .welcome4 {
        position: absolute;
        top: 410px;
    }
}

@media screen and (max-width: 768px) {
    .welcome {
        position: absolute;
        width: auto;
        height: auto;
        left: 10px;
        top: 75px;
    }
    .welcome2 {
        position: absolute;
        width: auto !important;
        height: auto;
        left: 10px !important;
        top: 125px !important;
    }
    .welcome3 {
        position: absolute;
        width: auto;
        height: auto;
        left: 10px;
        top: 180px;
    }
    .welcome4 {
        position: absolute;
        width: auto;
        height: auto;
        left: 10px;
        top: 230px;
    }
    .text {
        font-size: 20px !important;
    }
    .text2 {
        font-size: 10px !important;
    }
    .text3 {
        font-size: 10px !important;
    }
    .bg-size {
        height: 420px !important;
        width: 100% !important;
        padding-right: 0px !important;
        position: absolute !important;
        left: 0px !important;
        filter: drop-shadow(0px 15px 10px rgba(0, 0, 0, 0.56)) !important;
        top: 0px !important;
    }
    .height {
        height: 420px;
    }
    .carousel .slide img {
        width: 160px !important;
        position: absolute !important;
        height: 155px !important;
        left: 0 !important;
        top: 265px !important;
    }
}